Subject: Fwd:
From: HFL Support Team <[email-masked]>
To: manager <[email-masked]>
Date: Mon, 16 Mar 2020 16:24:04 +0530

Handled under - #88303

Regards,
Chris

---------- Forwarded message ---------
From: Concetta Beilharz <[email-masked]>
Date: Sun, Mar 15, 2020 at 7:11 PM
Subject: Re:
To: - Dr. Sam Robbins - <[email-masked]>

On Fri 13. Mar 2020 at 17:46, Concetta Beilharz <[email-masked]>
wrote:

> Good Day Dr. Sam Robbins,
> Writing in regard of the Lean Optimizers I
> Am taking for couples of week now.
> I am having some reactions that I thought you should know   I feel like
> so-much pressure around my waist and breasts it feels like is hard to
> breathe. I feel so heavy. I go for walks and I find it difficult to walk.
> So I decided to stop taking.  Have any one on this product experience
> these feelings.
> Your response is very much appreciated.
> Best regards.
> Concetta.
>